<?php

class Migration_20250903103754_alter_table_subscription_pricings
{
    public static function up(PDO $pdo)
    {
        $sql = "
            INSERT INTO subscription_pricings (sub_fee, camera_add, number_add, door_add, msrp_sub_fee, msrp_camera_add, msrp_number_add, msrp_door_add, minimum_balance)
            VALUES (19, 4, 1.5, 4, 37, 7, 3, 7, 200);";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}